package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuImportarClientesSrvp extends DefaultItemMenuSistema {

	public ItemMenuImportarClientesSrvp() {
		super("indexController.mniImportarClientesSrvp.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.PASAJEROFRECUENTE.MENU.IMPORTARCLIENTESSRVP";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/importarClientesSrvp.zul",
				Labels.getLabel("importarClientesControllerSrvp.window.title"), getArgs() ,desktop);
	}
}
